List worker contacts
curl --request GET \
--url https://api.plane.com/v1/worker-contacts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.plane.com/v1/worker-contacts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.plane.com/v1/worker-contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Contacts
List worker contacts
List contacts for workers.
GET
/
v1
/
worker-contacts
List worker contacts
Parameters
string
Filter by worker ID.
string
Filter by contact purpose. Currently
emergency.string
Filter by status. One of
active or inactive.integer
Maximum number of contacts to return.
string
Pagination cursor from a previous response.
string
Return contacts after this contact ID.
string
Return contacts before this contact ID.
Returns
Returns a list object containing Worker contact objects.Was this page helpful?
⌘I